
-- @AutoRun
-- drop table tl_culture_criteria;



CREATE TABLE tl_culture_criteria (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    importance varchar(200) NULL,
    culture_element_id numeric(12)  NULL,
    culture_element_rating_id numeric(12)  NULL,
    job_id numeric(12)  NULL
    );



ALTER TABLE tl_culture_criteria ADD    
    CONSTRAINT pk_tl_culture_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_criteria_job_id 
    ON tl_culture_criteria (job_id);
